<?php
/**
 * The template for displaying search forms in blogists
 *
 * @package blogists
 */
?>
<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<label>
		<span class="screen-reader-text"><?php esc_html_e('Search for:','blogists'); ?></span>
		<input type="search" class="search-field" placeholder="<?php esc_attr_e('Search ','blogists'); ?>" value="<?php the_search_query(); ?>" name="s" title="<?php esc_attr_e('Search for:','blogists'); ?>">
	</label>
	<input type="submit" class="search-submit" value="<?php echo esc_attr_e( 'Search', 'blogists' ); ?>">
</form>